## rust-syn-derive 0.1.8

=== debian/changelog ===
rust-syn-derive (0.1.8-1) unstable; urgency=medium

  * Package syn_derive 0.1.8 from crates.io using debcargo 2.7.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sat, 26 Oct 2024 08:29:40 +0200
