=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test syn_derive 0.1.8 --all-targets --all-features
Features: test-name=rust-syn-derive:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn_derive 0.1.8 --all-targets
Features: test-name=librust-syn-derive-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn_derive 0.1.8 --all-targets --no-default-features --features full
Features: test-name=librust-syn-derive-dev:full
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test syn_derive 0.1.8 --all-targets --no-default-features
Features: test-name=librust-syn-derive-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
