## rust-syn-derive 0.2.0

=== debian/changelog ===
rust-syn-derive (0.2.0-1) unstable; urgency=medium

  * Package syn_derive 0.2.0 from crates.io using debcargo 2.7.11 (Closes: #1125894)

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 18 Feb 2026 19:48:20 +0100
