=== debian/control ===
Source: rust-syn-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro-error2-2-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/syn-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/syn-derive
Homepage: https://github.com/Kyuuhachi/syn_derive
X-Cargo-Crate: syn_derive

Package: librust-syn-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro-error2-2-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev
Provides:
 librust-syn-derive+default-dev (= ${binary:Version}),
 librust-syn-derive+full-dev (= ${binary:Version}),
 librust-syn-derive-0-dev (= ${binary:Version}),
 librust-syn-derive-0+default-dev (= ${binary:Version}),
 librust-syn-derive-0+full-dev (= ${binary:Version}),
 librust-syn-derive-0.2-dev (= ${binary:Version}),
 librust-syn-derive-0.2+default-dev (= ${binary:Version}),
 librust-syn-derive-0.2+full-dev (= ${binary:Version}),
 librust-syn-derive-0.2.0-dev (= ${binary:Version}),
 librust-syn-derive-0.2.0+default-dev (= ${binary:Version}),
 librust-syn-derive-0.2.0+full-dev (= ${binary:Version})
Description: Derive macros for `syn::Parse` and `quote::ToTokens` - Rust source code
 Source code for Debianized Rust crate "syn_derive"
